<Directory "C:\bitnami\typo3-9.5.13-0/apps/typo3/htdocs/public/typo3/sysext/core/Documentation/Changelog">
# Apache < 2.3
<IfModule !mod_authz_core.c>
	Order allow,deny
	Deny from all
	Satisfy All
</IfModule>

# Apache ≥ 2.3
<IfModule mod_authz_core.c>
	Require all denied
</IfModule>

</Directory>
<Directory "C:\bitnami\typo3-9.5.13-0/apps/typo3/htdocs/public/typo3conf/ext/bootstrap_package/Configuration">
Order deny,allow
Deny from all
</Directory>
<Directory "C:\bitnami\typo3-9.5.13-0/apps/typo3/htdocs/public/typo3conf/ext/bootstrap_package/Contrib">
# This file restricts access to the fileadmin/_temp_ directory. It is
# meant to protect temporary files which could contain sensible
# information. Please do not touch.

Order deny,allow
Deny from all

</Directory>
<Directory "C:\bitnami\typo3-9.5.13-0/apps/typo3/htdocs/public/typo3conf/ext/bootstrap_package/Resources/Private">
Order deny,allow
Deny from all

</Directory>
